/*** css vaha ***/


/*** body ***/
body #page-container {
	overflow-x:hidden !important;
}
/*** header ***/
/*** logo ***/
@media screen and (max-width: 980px) {
	.bottom-bar .et_pb_column {
		width: 20% !important;
	}
}
@media screen and (max-width: 980px) {
    body #page-container .et_pb_with_border.et_pb_row.et_pb_row_1_tb_header.bottom-bar.et_pb_row--with-menu {
        display: flex;
        justify-content: space-between;
    }
    body #page-container .et_pb_column.et_pb_column_1_3.et_pb_column_3_tb_header.et_pb_css_mix_blend_mode_passthrough {
        width: 30% !important;
    }
    body #page-container .et_pb_column.et_pb_column_1_3.et_pb_column_4_tb_header.et_pb_css_mix_blend_mode_passthrough.et-last-child.et_pb_column--with-menu {
        width: 70% !important;
    }
}
/*** bouton contact ***/
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul .et_pb_menu_page_id-61{
	background-color: #fff;
    color: #000 !important;
    padding: 15px 60px 15px 20px !important;
    border-radius: 50px;
}

#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a{
	padding:0 !important;
}

#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul .et_pb_menu_page_id-61 a{
	color:#000 !important;
}

#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul .et_pb_menu_page_id-61 a:before{
	    content: "";
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    top: -10px;
    right: -53px;
    background-image: url(/wp-content/uploads/2026/04/arrow-narrow-right-svgrepo-com-_1_-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/*** bouton contact header responsive ***/ 
@media screen and (max-width: 767px) {
	#main-header .bottom-bar .menu-right .et_pb_menu_page_id-61{
	background-color: #E7AF32 !important;
    color: #fff !important;
    padding: 15px 60px 15px 20px !important;
    border-radius: 50px;
}

#main-header .bottom-bar .menu-right .et_pb_menu_page_id-61{
	padding:0 !important;
}

#main-header .bottom-bar .menu-right .et_pb_menu_page_id-61 a{
	color:#000 !important;
}

#main-header .bottom-bar .menu-right .et_pb_menu_page_id-61 a:before{
	    content: "" !important;
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 350px !important;
    right: 23px !important;
    background-image: url(/wp-content/uploads/2026/04/arrow-narrow-right-svgrepo-com-_1_-1.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
}

.menu-left .et_pb_menu_page_id-58,
.menu-left .et_pb_menu_page_id-59,
.menu-left .et_pb_menu_page_id-60,
.menu-left .et_pb_menu_page_id-61 {
    display: none !important;
}
@media (min-width: 981px) {
    .menu-right .et_pb_menu_page_id-home,
    .menu-right .et_pb_menu_page_id-55,
    .menu-right .et_pb_menu_page_id-56,
    .menu-right .et_pb_menu_page_id-57 {
        display: none !important;
    }
}

.menu-right #menu-menu-header-1{
	display: flex;
    align-items: center;
}

.header .bottom-bar .et_pb_image{
	border-radius:10px !important;
}

/*** hero bannier ***/
/*** bouton before ***/
body.et_pb_button_helper_class .et_pb_section a.et_pb_button#bouton:before {
    content: "" !important;
    display: block !important;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 7px;
    right: 7px;
    background-image: url(/wp-content/uploads/2026/04/arrow-narrow-right-svgrepo-com-_1_-1.png);
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
	opacity: 1 !important;
    visibility: visible !important;
	z-index:-1;
}
body.et_pb_button_helper_class .et_pb_section a:hover.et_pb_button#bouton:before {
	z-index:10 !important;
}
/*** responsive bouton before ***/
@media screen and (max-width: 767px){
	body.et_pb_button_helper_class .et_pb_section a.et_pb_button#bouton:before {
    content: "" !important;
    display: block !important;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 4px !important;
    right: 4px !important;
    background-image: url(/wp-content/uploads/2026/04/arrow-narrow-right-svgrepo-com-_1_-1.png);
    background-size: contain !important;
    background-repeat: no-repeat;
    background-position: center;
	opacity: 1 !important;
    visibility: visible !important;
	z-index:-1;
}
}

body.et_pb_button_helper_class .et_pb_section a.et_pb_button{
	position:relative !important;
	overflow:hidden;
	z-index:0;
}

/*** compteur hero ***/
.hero-container .compteeur .compteur-hero .percent-value{
    opacity: 1;
    visibility: visible;
}
.hero-container .compteeur .compteur-hero .percent p{
    width: 110px;
    height: 70px;
}
.hero-container .compteeur .compteur-hero .percent{
	margin:0 !important;
}

.hero-container .compteeur .compteur-hero{
    display:flex;
	justify-content: center;
}

/*** sectioni 3 accueil résumée ***/
/* Style du conteneur principal */
.mon-resume-special .et_pb_blurb_content .et_pb_main_blurb_image img{
	transition: transform 0.8s cubic-bezier(.4,0,.2,1);
}
.mon-resume-special .et_pb_blurb_content:hover .et_pb_main_blurb_image img{
	transform: rotate(360deg);
	filter: invert(72%) sepia(52%) saturate(620%) hue-rotate(356deg) brightness(95%) contrast(95%);
}
.mon-resume-special::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0); /* Fond transparent par défaut */
    backdrop-filter: blur(0px); /* Pas de flou par défaut */
    transition: all 0.4s ease;
    z-index: 2; /* Entre le texte et les boutons */
    pointer-events: none; /* Laisse passer les clics vers le texte en dessous */
}

/* 3. Activation du flou au survol */
/*.mon-resume-special:hover::after {
    backdrop-filter: blur(8px);
    background-color: rgba(255, 255, 255, 0.1);
}*/
.mon-resume-special {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

.mon-resume-special::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 68px;
    height: 68px;
    background-color: #fff;
    z-index: 10 !important;
    border-radius: 0 0 0 53%;
    margin-top: 293px;
    transform: rotate(90deg);
}

/* Positionnement de l'icône/bouton */
.mon-resume-special .et_pb_main_blurb_image {
    position: absolute !important;
    top: 200px !important;
    right: -4px !important;
    margin-bottom: 0 !important;
    width: 59px !important;
    z-index: 10;
}

/* 4. LE CONTENEUR DES NOUVEAUX BOUTONS */
.boutons-extra {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    /* gap: 8px; */
    z-index: 10 !important;
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.3s ease-in-out;
    pointer-events: none;
    margin: 0 20px;
}

/* 5. APPARITION AU SURVOL */
.mon-resume-special:hover .boutons-extra {
    opacity: 1;
    transform: translateX(0);
    pointer-events: auto;
}

/* 6. STYLE DES PETITS BOUTONS (Cercle blanc) */
.bouton-cache {
    width: auto;
    height: 30px;
    background-color: #FCBF37;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15); */
    color: #fff;
    font-size: 13px;
    text-decoration: none;
    transition: transform 0.2s;
    padding: 32px;
}
.bouton-too .boutons-extra {
    position: absolute;
    top: 0 !important;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    /* gap: 8px; */
    z-index: 10 !important;
    opacity: 0;
    transform: translateX(20px);
    transition: all 0.3s ease-in-out;
    pointer-events: none;
    margin: 0 20px;
}

/*.bouton-cache:hover {
    transform: scale(1.1);
    background-color: #f0f0f0;
}*/

/** footer personalisation **/
#footer-vaha .bottom-bar .et_pb_image {
    border-radius: 10px !important;
}
@media screen and (max-width: 980px) {
	body #page-container .footer-section .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-start !important;
        padding-left: 30px !important;
    }
}


/*** comportement header ***/
/* Header de base (transparent) */
#main-header {
    background-color: transparent;
    transition: all 0.3s ease;
}

/* Header quand scroll */
#main-header.scrolled {
    background-color: #ffffff !important;
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}

/* Option : changer couleur texte/logo */
@media (min-width: 981px) {
    #main-header.scrolled a {
        color: #000 !important;
    }
}
/* Etat au scroll */
#main-header.scrolled 
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul .et_pb_menu_page_id-61 {
    background-color: #FCBF37;
    color: #fff !important;
}

/*** hover image ***/
.mon-effet-zoom {
    overflow: hidden;
    position: relative;
    background-color: #000;
    /* On applique l'arrondi ici pour masquer le surplus de l'image */
    border-radius: 50px; 
    /* Force le rendu des arrondis sur certains navigateurs lors du zoom */
    mask-image: radial-gradient(white, black);
    -webkit-mask-image: -webkit-radial-gradient(white, black);
}

.mon-effet-zoom img {
    display: block;
    width: 100% !important;
    height: auto;
    /* État initial : déjà zoomé */
    transform: scale(1.15);
    /* Transition fluide : ajout de will-change pour booster les performances */
    transition: transform 0.6s cubic-bezier(0.25, 0.46, 0.45, 0.94) !important;
    will-change: transform;
}

.mon-effet-zoom:hover img {
    /* Retour à la taille normale au survol */
    transform: scale(1);
}

.mon-effet-zoom::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* Gradient pour assombrir le bas */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
    z-index: 2;
    opacity: 0;
    transition: opacity 0.5s ease;
    pointer-events: none;
    /* On s'assure que le gradient respecte aussi l'arrondi */
    border-radius: 50px;
}

.mon-effet-zoom:hover::before {
    opacity: 1;
}

/*** hover navbar ***/
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"]) {
  text-decoration: none;
  position: relative;
  overflow: hidden;
	padding:10px 0 !important;
}
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::before,
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::after {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  background: #fff;
  transition: all 0.5s;
}
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::before {
  top: 0;
  left: 0;
}
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::after {
  bottom: 0;
  right: 0;
}
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"]):hover::before {
  width: 100%;
  transition: width 0.25s ease-in-out;
}

#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"]):hover::after {
  width: 100%;
  transition: width 0.25s ease-in-out 0.25s;
}
/* Actif */
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li.current-menu-item a:not([href="https://www.telandlec.fr/contact/"])::before,
#menu-header .clearfix .et_pb_menu__wrap .et_pb_menu__menu .et-menu-nav ul li.current-menu-item a:not([href="https://www.telandlec.fr/contact/"])::after {
  width: 100%;
}
#main-header.scrolled #menu-header .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::before,
#main-header.scrolled #menu-header .et-menu-nav ul li a:not([href="https://www.telandlec.fr/contact/"])::after {
  background: #000;
}

/*** hoverb bouton ***/
body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button {
    position: relative;
    z-index: 99;
    overflow: hidden;
}
body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button:after {
    content: '' !important;
    display: block !important;
    background: #FCBF37 !important;
    position: absolute;
    top: 0 !important;
    left: 0;
    right: 100%;
    bottom: 0;
    margin: 0 !important;
    transform: none !important;
    transition: all 400ms ease-in-out;
}
body.et_pb_button_helper_class #page-container .et_pb_section a.et_pb_button:hover:after {
    right: 0 !important;
	z-index: -1 !important;
}

/* sitemap configue */
.simple-sitemap-wrap ul {
    list-style: none; /* supprime les bullets par défaut */
    padding-left: 0;  /* supprime l'indentation par défaut */
}
.simple-sitemap-wrap ul .sitemap-item {
    list-style: none;
}

.simple-sitemap-wrap ul .sitemap-item::marker {
    display: none;
}

.simple-sitemap-wrap ul li {
    position: relative;
    padding-left: 50px !important; /* espace pour l'image */
}

.simple-sitemap-wrap ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 50px;  /* largeur de ton image */
    height: 50px; /* hauteur de ton image */
    background-image: url('/wp-content/uploads/2026/04/prise-electrique-concept-energie-solaire-icone-soleil_116137-4988-removebg-preview-1.png'); /* lien vers ton image */
    background-size: contain;
    background-repeat: no-repeat;
}

.simple-sitemap-wrap ul li a {
    color: #000;
}

.simple-sitemap-wrap ul li {
    margin-bottom:7px !important;
}

.simple-sitemap-wrap .post-type{
	opacity:0 !important;
}

.sitemap-item-hover .attachment-full.size-full {
    filter: sepia(100%) saturate(180%) hue-rotate(330deg) brightness(90%);
}
.sitemap-item:hover {
    transform: translateX(10px);
}
.sitemap-item{
    transition: transform 0.4s cubic-bezier(.4,0,.2,1);
}

/*** footer menu ***/
.footer-menu .et-menu-nav ul li {
	display: block;
	transition: transform 0.4s cubic-bezier(.4,0,.2,1);
	will-change: transform;
}

.footer-menu .et-menu-nav ul li:hover {
	transform: translateX(10px);
}
.footer-menu .et-menu-nav ul{
	display:flex !important;
	flex-direction:column !important;
	row-gap:10px;
}
.footer-menu .et-menu-nav ul li a:before {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url("/wp-content/uploads/2026/04/Group-4.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: -27px;
	filter: brightness(0) invert(1);
}
.footer-menu .et-menu-nav ul li.current-menu-item a:before,
.footer-menu .et-menu-nav ul li.current_page_item a:before {
    filter: invert(79%) sepia(55%) saturate(1100%) hue-rotate(2deg) brightness(105%) contrast(105%);
}

/*** section 3 accueil ***/
.coins-resume {
    position: relative !important;
    border-radius: 20px !important;
    padding: 30px !important;
}

/* Coins communs */
.coins-resume::before,
.coins-resume::after {
    content: "" !important;
    position: absolute !important;
    width: 40px !important;
    height: 40px !important;
    border: 3px solid #FCBF37 !important;
    transition: all 0.3s ease !important; /* Déplacé ici pour une transition fluide */
}

/* Haut gauche */
.coins-resume::before {
    top: 0 !important;
    left: 0 !important;
    border-right: none !important;
    border-bottom: none !important;
    border-top-left-radius: 20px !important;
}

/* Bas droite */
.coins-resume::after {
    bottom: 0 !important;
    right: 0 !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom-right-radius: 20px !important;
}

/* Conteneur pour les 2 autres coins */
.coins-resume .et_pb_blurb_content {
    position: relative !important;
    margin: 0 !important; /* Assure que le contenu touche les bords */
}

/* Haut droit */
.coins-resume .et_pb_blurb_content::before {
    content: "" !important;
    position: absolute !important;
    top: -30px !important;
    right: -30px !important;
    width: 40px !important;
    height: 40px !important;
    border: 3px solid #FCBF37 !important;
    border-left: none !important;
    border-bottom: none !important;
    border-top-right-radius: 20px !important;
    transition: all 0.3s ease !important;
}

/* Bas gauche */
.coins-resume .et_pb_blurb_content::after {
    content: "" !important;
    position: absolute !important;
    bottom: -30px !important;
    left: -30px !important;
    width: 40px !important;
    height: 40px !important;
    border: 3px solid #FCBF37 !important;
    border-right: none !important;
    border-top: none !important;
    border-bottom-left-radius: 20px !important;
    transition: all 0.3s ease !important;
}

/* Animation au Hover */
/*.coins-resume:hover::before,
.coins-resume:hover::after,
.coins-resume:hover .et_pb_blurb_content::before,
.coins-resume:hover .et_pb_blurb_content::after {
    width: 60px !important;
    height: 60px !important;
}*/
.coins-resume:hover::before,
.coins-resume:hover::after,
.coins-resume:hover .et_pb_blurb_content::before,
.coins-resume:hover .et_pb_blurb_content::after {
    width: calc(54% + 2px) !important; 
    height: calc(55% + 2px) !important;
}

.compteeur-1 .compteur-exp .percent p{
    opacity: 1 !important;
    visibility: visible !important;
}
.compteeur-1 .compteur-exp .percent{
	margin:0 !important;
}

/*** ***/
/* Conteneur de l'icône */
.fliip-bas .container{
	width:100% !important;
}
/* Structure de l'icône */
/* Icône */
.container .card .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FCBF37;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px 20px 0 0;
}

/* FontAwesome */
.container .card .icon .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 80px;
    color: #fff;
}

/* Slides */
.container .card .slide {
    width: 225px;
    height: 200px;
    transition: 0.5s;
}
@media (max-width:768px){
	.container .card .slide {

    height: 125px !important;

}
}

/* Slide 1 */
.container .card .slide.slide1 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    transition: .7s;

    /* ❌ on enlève le translate par défaut */
    transform: translateY(0);
}

/* Slide 2 */
.container .card .slide.slide2 {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    transition: .8s;

    /* ❌ visible par défaut */
    transform: translateY(0);

    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 20px 20px;
    background: #fff;
}

/* ✅ Animation UNIQUEMENT sur desktop */
@media (min-width: 981px) {

    .container .card .slide.slide1 {
        transform: translateY(100px);
    }

    .container .card .slide.slide2 {
        transform: translateY(-100px);
    }

    .container .card:hover .slide.slide1,
    .container .card.active .slide.slide1 {
        transform: translateY(0px);
    }

    .container .card:hover .slide.slide2,
    .container .card.active .slide.slide2 {
        transform: translateY(0);
        box-shadow: 0 15px 35px rgba(0, 0, 0, 0.12);
    }
}

/* Décoration */
.container .card .slide.slide2::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 3px;
    bottom: 15px;
    left: 50%;
    transform: translateX(-50%);
    background: #2c73df;
    border-radius: 2px;
}

/* Texte */
.container .card .slide.slide2 .content p {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #666;
    font-size: 13px;
    line-height: 1.5;
}

.container .card .slide.slide2 .content h3 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 22px;
    text-align: center;
    color: #333;
}

/*** page qui sommes noius ***/
/*** engagement ***/
.engagementss .et_pb_blurb_description {
    position: relative;
    background: #171B22 !important;
    padding: 20px;
    border-radius: 15px;
    margin-top: 20px !important; 
}

.engagementss .et_pb_blurb_description:before {
    content: "";
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 15px 15px 15px; 
    border-style: solid;
    border-color: transparent transparent #171B22 transparent; 
}
.domotique .et_pb_blurb_description {
    position: relative;
    background: #f6f6f6 !important;
    padding: 20px;
    border-radius: 15px;
    margin-top: 20px !important; 
}
.domotique .et_pb_blurb_description:before {
    content: "" !important;
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 15px 15px 15px; 
    border-style: solid;
    border-color: transparent transparent #f6f6f6 transparent; 
}

/*** bouton scroll ***/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#section10::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 80%;
}

#section10 h4 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
}

/* Bouton scroll */
#section10 a {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  font: 400 16px sans-serif;
  letter-spacing: 2px;
  text-decoration: none;
  padding-top: 60px;
}

/* Forme souris */
#section10 a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
}

/* Point animé */
#section10 a span::before {
  content: '';
  position: absolute;
  top: 10px;
  left: 50%;
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background: #fff;
  border-radius: 50%;
  animation: scrollAnim 2s infinite;
}

/* Animation */
@keyframes scrollAnim {
  0% {
    transform: translateY(0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translateY(20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}


/*** responsive mobile ***/
/*** header ***/
@media screen and (max-width: 767px) {
	#main-header .et_pb_blurb_container{
		display:none !important;
	}
	.mobile-top .et_pb_image {
		margin:0 !important;
	}
	.container .card .slide {
    width: 100% !important;
}
}

/**** deplie menu footer & config header **********/
.footer-menu .et_pb_menu__menu {
display:flex !important;
}
.footer-menu .et_mobile_nav_menu {
display:none !important;
}
.et_pb_menu_inner_container.clearfix{
    position: unset;
}

/** Cookies Yes **/
.cky-btn-revisit-wrapper {
width: 40px !important;
height: 40px !important;
background-color: #e7af32 !important;
}
.cky-btn-revisit-wrapper .cky-btn-revisit img {
height: 20px !important;
width: 20px !important;
}
.cky-btn-accept {
background: #e7af32 !important;
color: #FFFFFF;
border: 2px solid #e7af32 !important;
}
.cky-btn-reject {
color: #e7af32 !important;
background: transparent !important;
border: 2px solid #e7af32 !important;
}
.cky-btn-customize {
color: #e7af32 !important;
background: transparent !important;
border: 2px solid #e7af32 !important;
}
.cky-btn-preferences {
color: #e7af32 !important;
background: transparent !important;
border: 2px solid #e7af32 !important;
}
@keyframes mouvement {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(100px);
  }
}
.move-before {
  position: relative;
}

.move-before::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100px;
  background-image: url("https://www.telandlec.fr/wp-content/uploads/2026/04/Borne-de-recharge.png");
  background-size: contain;
  background-repeat: no-repeat;
  opacity: 60%;
  bottom: 10px;
  right: 10px;

  animation: moveHorizontal 2s infinite alternate ease-in-out;
}

@keyframes moveHorizontal {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(150px);
  }
}